tdepimwidgetsdata_DATA = addresseelineedit.png \
                         clicklineedit.png  kdateedit.png  ktimeedit.png

tdepimwidgetsdatadir = $(kde_datadir)/tdepimwidgets/pics

EXTRA_DIST = $(tdepimwidgetsdata_DATA)
